clear all
set more off
set matsize 11000
set maxvar 32000

cap cd "SET YOUR PATH HERE"

cap log close
log using BEW_preschool.txt, text replace

* create data set
do create_data.do

* replicate tables
do table1.do
do table2.do
do table3.do
do table4.do
do table5.do
do table6.do
do table7.do
do table8.do

* export figures as pdf
do figure1.do
do figure2.do

* replicate appendix tables
do appendix_table1.do
do appendix_table2.do
do appendix_table3.do

log close
